Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 390391 - x11-misc/pdf_presenter_console - a GTK based presentation viewer application
Summary: x11-misc/pdf_presenter_console - a GTK based presentation viewer application
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Default Assignee for New Packages
URL: http://westhoffswelt.de/projects/pdf_...
Whiteboard: [sunrise-overlay]
Keywords: EBUILD, InOverlay
Depends on:
Blocks:
 
Reported: 2011-11-13 12:28 UTC by Moritz Schlarb
Modified: 2013-07-03 22:07 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Moritz Schlarb 2011-11-13 12:28:03 UTC
pdf_presenter_console "is a GTK based presentation viewer application which uses Keynote like multi-monitor output to provide meta information to the speaker during the presentation." http://westhoffswelt.de/projects/pdf_presenter_console.html

I will create an ebuild and submit it to the sunrise overlay.
Comment 1 Moritz Schlarb 2011-11-14 13:23:58 UTC
This is now in the sunrise overlay. You can find it at:
http://overlays.gentoo.org/proj/sunrise/browser/sunrise/x11-misc/pdf_presenter_console
Comment 2 Manuel Rüger gentoo-dev 2013-07-03 22:07:48 UTC
Current release unmaintained, build problems with current poppler. Removal from sunrise pending. 
Use app-misc/pdfpc (bug #430862)